[script]
n0=; Jenac Script (c) 1998-2005.
n1=
n2=;ВНИМАНИЕ!
n3=;ЕСЛИ ВЫ ИЗМЕНИТЕ ОРИГИНАЛЬНЫЙ КОД ЭТОГО СКРИПТА,
n4=;ТО РИСКУЕТЕ ОСТАТЬСЯ БЕЗ ЮЗАБЕЛЬНОЙ МИРКИ!
n5=
n6=; Menu Bar Pop Up.
n7=
n8=menu menubar {
n9=  Help
n10=  .Help (Eng 6.03):run $mircdirmirc.hlp | if ( %sound != $null ) { .splay -q $mircdir\system\ $+ %sdir $+ \ $+ %s.help }
n11=  .Help (Rus 3.20):run $mircdirrusmirc.hlp | if ( %sound != $null ) { .splay -q $mircdir\system\ $+ %sdir $+ \ $+ %s.help }
n12=  -
n13=  Skins:setskins
n14=  -
n15=  Global Setup:setup
n16=  -
n17=  Jenac Services
n18=  .Диалоги
n19=  ..Шифратор:crypt
n20=  ..Логи: logsd
n21=  ..Мат Контроль:mats
n22=  ..Будильник:alarmc
n23=  ..Lag Meter: dialog -m lag lag
n24=  ..Ник в строку набора:nickc
n25=  ..Away System:awst
n26=  ..Sound Setup:soundsp
n27=  ..Color Nicks:listcold
n28=  ..Поиск:srch
n29=  ..HTTP:dhtml
n30=  ..F-Keys:fkeys
n31=  ..Игры:game
n32=  ..Memoserv:memo
n33=  .-
n34=  .NoVoice:run $mircdirsystem/syst/auto/avc.txt
n35=  .ASCII:showasc
n36=  .Disk Info:diskinfo
n37=  .Into The Matrix (800x600):intothematrix
n38=  .Into The Matrix (1024x768):intothematrix2
n39=  .-
n40=  .Телефонная Книга: phoned
n41=  .-
n42=  .Адресная Книга:abook
n43=  -
n44=  &Сервисы
n45=  .$iif($chr(35) isin $active,Установки канала,$null)
n46=  ..&Установить
n47=  ...Фанундера:/msg chanserv@*.RusNet set $chan founder $$?="Введите ник нового фаундера"
n48=  ...Пароль:/msg chanserv@*.RusNet set $chan password $$?="Введите новый пароль на канал"
n49=  ...Описание:/msg chanserv@*.RusNet set $chan desc $$?="Введите новое описание канала"
n50=  ...Url:/msg chanserv@*.RusNet set $chan url $$?="Введите новый URL канала"
n51=  ...E-mail:/msg chanserv@*.RusNet set $chan email $$?="Введите новый E-Mail канала"
n52=  ...Топик:/msg chanserv@*.RusNet set $chan topic $$?="Введите новый топик канала"
n53=  ...Фиксирование мода:/msg chanserv@*.RusNet set $chan mlock $$?="Введите опции могут быть i, k, l, m, n, p, s, t, R"
n54=  ..&Сохранение топика
n55=  ...Включить:/msg chanserv@*.RusNet set $chan keeptopic on
n56=  ...Выключить:/msg chanserv@*.RusNet set $chan keeptopic off
n57=  ..&Блокирование топика
n58=  ...Включить:/msg chanserv@*.RusNet set $chan topiclock on
n59=  ...Выключить:/msg chanserv@*.RusNet set $chan topiclock off
n60=  ..&Приватный
n61=  ...Включить:/msg chanserv@*.RusNet set $chan private on
n62=  ...Выключить:/msg chanserv@*.RusNet set $chan private off
n63=  ..&Ограниченный доступ
n64=  ...Включить:/msg chanserv@*.RusNet set $chan restricted on
n65=  ...Выключить:/msg chanserv@*.RusNet set $chan restricted off
n66=  ..&Охрана
n67=  ...Включить:/msg chanserv@*.RusNet set $chan secure on
n68=  ...Выключить:/msg chanserv@*.RusNet set $chan secure off
n69=  ...Помощь:/msg chanserv help set secure
n70=  ..&Welcome сообщение
n71=  ...Включить:/msg chanserv@*.RusNet set $chan welcome $$?="Введите сообщение Welcome для канала"
n72=  ...Выключить:/msg chanserv@*.RusNet set $chan welcome none
n73=  .-
n74=  .Access Levels:accd
n75=  .-
n76=  .ChanServ:chan
n77=  .-
n78=  .NickServ:nicks
n79=  .-
n80=  .MemoServ:memo
n81=  -
n82=  Перезапустить: restartmirc
n83=}
